@charset "gb2312";
/* -----------------------------
 Name   : 租用托管样式
 Author : lining QQ: 86326328
 Date   : 2015-06-23
----------------------------- */
/*频道首页租用*/
a, a:hover{text-decoration:none}
.server_main{background:#f3f3f3; padding:40px 0; min-width:1180px}
.server h1{text-align:center; font-weight:normal}
.server h3{text-align:center; font-weight:normal; margin-top:20px}
.server .img{width:732px; height:114px; margin:40px auto; display:block}
.server_name , .server_info , .tg{margin-left:-20px}
.server_name a , .tg span{display:block; width:218px; float:left; border:1px solid #8fc320; margin-left:20px; height:38px; line-height:38px; text-align:center; margin-bottom:20px; cursor:pointer}
.server_name a:hover , .server_name .active , .tg .active , .tg span:hover{background:#8fc41f; color:#FFF}
.server_info dl{width:198px; float:left; background:#FFF; border:1px solid #dddddd; margin-left:20px; padding:20px 10px}
.server_info dt{text-align:center; font-size:18px; padding-bottom:15px}
.server_info dd{height:34px; line-height:30px; overflow:hidden}
.server_info dd .float{display:inline-block; width:50px; text-align:right; font-weight:bold; float:left}
.server_info a{display:block; width:100px; height:30px; line-height:30px; text-align:center; background:#8fc41f; color:#FFF; margin:20px auto 0}
.server_info select{width:135px}
.visit{width:98px; height:28px; border:1px solid #8fc41f; margin:20px auto; clear:both; text-align:center; line-height:28px;background:#8fc41f}
.visit a{display:block; color:#FFF}
/*频道首页托管*/
.server_main2{padding:40px 0; min-width:1180px}
.server .img2{width:610px; height:433px; margin:20px auto; display:block}
.tg{width:480px; margin:20px auto}
.parameter{padding-top:20px; clear:both; padding-bottom:20px; height:125px}
.parameter ul{margin-left:-60px}
.parameter ul li{width:250px; float:left; margin-left:60px; position:relative}
.parameter ul li i{position:absolute; width:110px; height:125px; display:block; background:url(/ytvps/images/server/tg_1.jpg) no-repeat}
.parameter ul li .ico2{background-position:-110px 0}
.parameter ul li .ico3{background-position:-220px 0}
.parameter ul li .ico4{background-position:-330px 0}
.parameter .info{margin-left:120px;}
.parameter .title{font-size:18px; color:#333333; font-weight:700}
.parameter .desc{color:#666666}
.parameter .price{font-size:16px}
.parameter .price span{font-size:24px; color:#ff5f1e}
.pub-page{position:relative; width:100%}
.pub-page{height:auto}

/*机房详情页*/
.croom1{background:#13131d; height:400px; min-width:1180px}
.croom1 .banner{position:relative; height:400px}
.croom1 .banner img{position:absolute; left:0px; top:0px; z-index:1}
.croom1 .banner div{position:absolute; width:350px; height:80px; background:#F00; left:0px; bottom:0px; color:#FFF; z-index:5;background:rgba(0, 104, 183, 0.6)!important;filter:Alpha(opacity=60); background:#0068b7; font-size:36px; padding:80px 50px 50px; text-align:center}
.croom1 .banner span{font-size:28px; display:block; margin-top:30px;}
.croom2 , .croom4{margin:40px 0}
.croom2 .title , .croom3 .title , .croom4 .title{text-align:center; font-size:28px; font-weight:normal}
.croom2 .desc{margin-top:20px}
.croom2 .desc p{text-indent:2em; line-height:200%}
.croom3{background:#f3f3f3; padding:40px 0}
.croom3 .advantage ul li{padding-left:126px; padding-right:20px; position:relative; height:111px; width:444px; float:left; margin-top:40px}
.croom3 .advantage ul li i{background:url(../images/server/advantage.png) no-repeat; width:111px; height:111px; position:absolute; left:0px; top:0px; display:block}
.croom3 .advantage ul li h4{color:#333333; font-weight:normal; font-size:18px}
.croom3 .advantage ul li p{text-indent:2em; color:#666666; line-height:150%; margin-top:5px}
.croom3 .advantage ul li .ico1{background-position:0px 0px}
.croom3 .advantage ul li .ico2{background-position:-111px 0px}
.croom3 .advantage ul li .ico3{background-position:-222px 0px}
.croom3 .advantage ul li .ico4{background-position:-333px 0px}
.croom4 .show ul{margin-left:-20px}
.croom4 .show ul li{float:left; width:380px; margin-left:20px; margin-top:20px; height:280px; overflow:hidden}
.croom4 .show img{width:380px; height:280px}
.croom3 .yun{margin-left:-20px; margin-top:20px}
.croom3 .yun dl{width:258px; float:left; margin-left:20px; background:#FFF; border:1px solid #dddddd; padding:20px 10px}
.croom3 .yun dt{text-align:center; font-size:18px; padding-bottom:15px}
.croom3 .yun dd{height:34px; line-height:30px; overflow:hidden}
.croom3 .yun dd span{display:inline-block; width:50px; text-align:right; font-weight:bold; float:left}
.croom3 .yun .desc{border-bottom:1px dashed #cccccc; padding-bottom:10px}
.croom3 .yun .price{text-align:center; color:#ff6c00; font-size:24px; margin-top:20px}
.croom3 .yun .price span{color:#333333; font-size:14px}
.croom3 .yun a{display:block; width:100px; height:30px; line-height:30px; text-align:center; background:#00b0ff; color:#FFF; margin:20px auto 0}
.croom3 .yun select{width:180px}
.tg_desc{text-align:center; line-height:150%;border-bottom:1px dashed #cccccc; padding-bottom:10px}

/*托管频道页*/
.tuoguantop{ background:url(../images/server/tuoguan_top.jpg) no-repeat #2d2b4a center center; height:400px;}
.tuoguan h1{ font-size:30px; line-height:40px; text-align:center; margin-top:30px;}
.tuoguan .kefu{ background-color:#e72726; line-height:40px; color:#fff; width:140px; height:40px; text-align:center; display:block; font-size:18px; margin:30px auto 0;}
.tuoguan ul{margin-top:30px; height:165px; margin-left:-60px}
.tuoguan ul li{ background-color:#e5e5e5; width:248px; height:123px; border:1px solid #c9c9c9; float:left;text-align:center; padding:20px 0; margin-left:60px; line-height:150%}
.tuoguan ul li h2{ font-size:30px; height:40px; line-height:40px;}
.tuoguan .desc{line-height:120%}
.tuoguan .desc p{margin-bottom:0px}
.tuoguan ul li .p1{ font-size:18px; line-height:50px;}
.tuoguan ul li .p1 span{ font-size:36px; color:#e72726;}
.tuoguan img{ margin-top:30px;}

/* 托管详情页 */
.pub-page{ position:relative; width:100%; }
#stg_page1{ min-width:1180px; height:400px; background:#f3f3f3 url(../images/server/server_tg_dx_bg1.png) no-repeat center 0; }
#stg_page2{ min-width:1180px; height:400px; background:#94c7ef url(../images/server/server_tg_dx_bg2.png) no-repeat center 0; }
#stg_page3{ min-width:1180px; height:400px; background:#f3f3f3 url(../images/server/server_tg_dx_bg3.png) no-repeat center 0; }
#stg_page4{ min-width:1180px; height:400px; background:#94c7ef url(../images/server/server_tg_dx_bg4.png) no-repeat center 0; }
.stg-maininfo{ position:relative; text-align:left; }
.stg-maininfo.stg-u1{ margin-top:80px; width:520px; overflow:hidden; }
.stg-maininfo.stg-u2{ margin-top:80px; margin-left:680px; width:500px; overflow:hidden; }
.stg-maininfo.stg-u4{ margin-top:80px; width:520px; overflow:hidden; }
.stg-maininfo.stg-ujg{ margin-top:80px; margin-left:640px; width:540px; overflow:hidden; }
.stg-maininfo .m-hd{ margin-bottom:10px; }
.stg-maininfo .m-hd h2{ height:40px; line-height:40px; color:#333; font-size:14px; font-weight:normal; vertical-align:middle; cursor:default; overflow:hidden; }
.stg-maininfo .m-hd h2 span, .stg-maininfo .m-hd h2 .u-number{ display:inline-block; *display:inline; *zoom:1; margin:0; padding:0; font-style:normal; }
.stg-maininfo .m-hd h2 span{ font-size:30px; font-weight:500; }
.stg-maininfo .m-hd h2 .u-number{ margin:5px 0 0 20px; padding:5px 10px; height:20px; line-height:20px; background:#ff5f1e; color:#fff; font-size:18px; vertical-align:top; }
.stg-maininfo .mr-detail{ margin-bottom:20px; }
.stg-maininfo .mr-detail p{ margin:0; padding:0; line-height:30px; color:#666; font-size:18px; }
.stg-maininfo .mr-price{ line-height:40px; text-align:left; }
.stg-maininfo .mr-price .price{ position:relative; color:#f87831; font:normal 30px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif; }
.stg-maininfo .mr-price .price .unit{ font-style:normal; }
.stg-maininfo .mr-price .text{ color:#404040; font:normal 18px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif; }
.stg-maininfo .mr-op{ margin:20px 0; overflow:hidden; }
/*托管详情页文章*/
.tg_article{margin:20px 0; min-width:1180px;}
.tg_article .title{color:#333; height:80px; overflow:hidden; background:#f9f9f9;}
.tg_article .title .container{position:relative}
.tg_article .title h2{font-size:24px; font-weight:500; letter-spacing:5px; position:absolute; left:0px; top:20px}
.tg_article .title em{position:relative; left:200px; top:33px; color:grey; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:500;}
.tg_article .title a{border:1px solid #cccccc; border-radius:3px; padding:5px 10px; background:#FFF; position:absolute; right:20px; top:27px}
.tg_article .title a:hover{border:1px solid #cdd1d4; background:#e9e9e9; color:#333}
.tg_article .list ul{margin-right:-40px}
.tg_article .list ul li{margin-top:60px; margin-right:40px; width:570px; float:left; cursor:pointer}
.tg_article .list ul li .idate{background:#0492e8; border-radius:50%; width:60px; height:60px; padding:20px; float:left}
.tg_article .list ul li .day{font-size:30px; font-weight:700}
.tg_article .list ul li .idate span{color:#eef9ff; display:block; font-family:Arial, Helvetica, sans-serif; line-height:30px; text-align:center; overflow:hidden; width:60px}
.tg_article .list ul li .itxt{margin-left:20px; width:440px; float:left}
.tg_article .list .itxt dt{color:#333; font-size:16px; font-weight:700; line-height:30px; padding:5px 0; height:30px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.tg_article .list .itxt dd{color:#999; height:40px; line-height:20px; overflow:hidden; margin-left:0px}
.tg_article .list ul li:hover .idate{background:#eeeeee;}
.tg_article .list ul li:hover .idate span{color:#0492e8}